:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Console_app
call %ADB% install _Compiled_android\Console_app.apk
call %ADB% shell am start -n com.al4.Console_app/com.al4.Console_app.MainActivity
pause
goto start
